fof-discussion-language:
  forum:
    change_language:
      edit_title: Editing Language for {title}
      title: Editing Language

      submit_button: => core.ref.save_changes

    composer_discussion:
      choose_language_link: Language

    discussion_controls:
      change_language_button: Set Language

    index_language:
      any: Any Language

    sub_controls:
      subscription_language_label: Discussion language
      subscription_language_help: When you select a language here, you'll only be notified of new activity in that language.

  admin:
    settings:
      native_label: Use native language names
      show_flag_label: Show country flags with language names
      composer_default_label: Pre-select current locale in the discussion composer
      locale_sort_label: Use detected language for default discussion filter
      show_any_lang_opt_label: Show the option to select "Any Language"
      tags_page_discussion_locale_label: Only show discussions from the user's current locale on the Tags page

      errors:
        missing_assets: We couldn't load the assets needed by this extension. Try running <code>php flarum assets:publish</code> and see if that fixes the issue.

      config:
        language_label: Language
        country_label: Country (for display flag)

    permissions:
      allow_change_language_label: Allow language editing

  api:
    discussion:
      validation_error: You must select your discussion's language.
